/*
Theme Name:     americlean
Description:    americlean
Author:         Jake from Sbmwebsitedesign.com
Template:       twentythirteen
*/

* {-moz-hyphens:none; -ms-hyphens:none; -webkit-hyphens: none; hyphens:none;}


/**************** Body Styles ****************/
body{font-family:'Outfit', sans-serif !important;}
.site{ background:none; max-width:100%;}
.hidden { opacity: 0; }

.entry-title {font-weight: bold; text-transform:uppercase;}as
.entry-thumbnail {margin-bottom:35px;}
.intro_picture .wrapper{position:relative; max-width:950px; margin:0 auto;}
.home article .entry-content p {line-height: 43px;}
.socicons{position: absolute; right: 0; top: 10px;}
.socicons a{margin: 0 2px 0 0;}
.cards{position: absolute; top: -30px; left:10px;}
.page-id-13 #practiceAreas{display:none;}
.page-id-224 #gallery-1 {display: inline-block;}
.page-id-224 .entry-content {text-align: center;}
.page-id-16 #testimonial, .page-id-16 #awards {display: none;}


/*************** Header Styles ****************/
.site .site-header .home-link {max-width: 1200px; min-height: 1px !important; padding:19px 0 11px; text-align:center;position: relative;}
.site .site-header .logo{max-width: 410px; display:block; float:left; margin-left: 10px;}
.site .site-header .logo img{height:auto; width:100%;}
.site-header { z-index: 1; border-top: 31px solid #2539e6;}
body.home .hentry {padding: 10px 0 10px;}
.hentry {padding:0px 0 40px;}
.outer_picture{max-width:1180px; margin:0 auto;}
.intro_picture{margin: 0 auto 30px; position: relative; background:url("../../uploads/site-elements/banner.jpg") center center no-repeat; height:600px; background-size:100% auto;  border-bottom:1px solid #DCE4E6; width: 100%;}
.home.page .parent_for_stick{position: relative;}
.intro_picture .wrapper{position: absolute; top:140px !important; max-width: 545px !important; background: rgba(37, 57, 230, 0.79) none repeat scroll 0 0; padding:30px 25px 23px; text-align:center; border:1px solid #fff}
.intro_picture h1{text-shadow: 1px 1px 0 #000; color: #fff; font-weight: 400; font-size: 38px; line-height: 46px; margin-bottom:2px; text-align:left;}
.intro_picture h2{text-shadow: 1px 1px 0 #000; color: #fff; font-weight: 400; font-size: 16px; line-height: 30px; margin-bottom:0px; font-style: normal; text-align:left;} 
/* .intro_picture a{float:left; width:140px; margin-right: 12px; display:block; font-size:18px; color:#2539e6; background:#fff; line-height:59px; margin-top:14px; border:1px solid #fff;} */
/* .intro_picture a {  float: left;  width: 170px;  margin-right: 12px;  display: block;  font-size: 18px;  color: #2539e6;  background: #fff;  line-height: 59px;  margin-top: 14px;  border: 1px solid #fff;  border-radius: 50px; } */
/* .intro_picture a.com{background:#ff0000; width: 180px; margin-right:0; color:#fff;}  */
.intro_picture a:hover{background:#2539e6; text-decoration:none; color:#fff;}
.intro_picture a.com:hover{background:#2539e6; text-decoration:none; color:#fff;}
.top_icons{position:absolute; max-width: 550px; width: 100%; top:-28px; right:10px;}
.top_icons a{color:#fff;text-decoration:none; font-size:16px; letter-spacing:0.5px;  background-size: auto 22px;  padding-left:20px; display:block;}
.top_icons a.phone{padding-left:0px; padding-top:0px; display:block; float:left; line-height: 22px;}
.top_icons img{float: left; margin-right: 11px; height: 23px; margin-top: 1px;}
.top_icons a.facebook img { height: 21px; margin-top: 2px; margin-left: 20px;}
.top_icons div{color:#fff; font-size:16px; float:left;line-height: 22px; }
.top_icons div.icons{background:none;}
.top_icons div.icons a{margin-right:5px;}
.top_icons.mobile{display:none;}


/*************** Top Menu Styles **************/
.navbar { max-width: inherit; background: none; width: auto; margin:25px 0 20px; float: right;}
ul.nav-menu, div.nav-menu > ul {padding: 0; text-align: center;}
.main-navigation {max-width: 980px; min-height: inherit;}
.nav-menu li a {line-height: 45px; color: #2539e6 !important; font-size: 17px; font-weight:400; padding: 2px 10px; font-family: Open Sans;}
.nav-menu li a:hover, .nav-menu .current_page_item > a, .nav-menu .current_page_ancestor > a, .nav-menu .current-menu-item > a, .nav-menu .current-menu-ancestor > a {color: #fff !important; font-style: normal; background:#ff0000;}
.nav-menu li{margin-left:-3px;}
.nav-menu .sub-menu, .nav-menu .children {background-color: #ff0000; border:none; left: 0;}
.nav-menu .sub-menu li, .nav-menu .children li{margin:0; border:none;}
ul.nav-menu ul a, ul.nav-menu ul a:hover, .nav-menu ul ul a {font-size:18px; width:300px; color:#144884; padding: 13px 20px 13px;  border:none !important; background:#ff0000; text-align:left;}
.nav-menu li:hover > a, .nav-menu li a:hover, .nav-menu li:focus > a, .nav-menu li a:focus {color: #fff !important; background:#ff0000;}
.nav-menu li:hover > a, .nav-menu li:hover a{color:#fff;}
.nav-menu li ul li a {line-height: 25px; padding:8px 15px; color:#fff !important;}
.nav-menu li ul li a:hover {padding:8px 15px; color: #2539e6 !important;}
.toggled-on .nav-menu li > ul a{line-height:48px; padding-top:0px; padding-bottom:0px;}
.toggled-on .nav-menu li > ul a:hover{line-height:48px;padding-top:0px; padding-bottom:0px;}


/*************** Footer Styles ***************/
.site-footer .sidebar-container {background:none; padding: 0px;}
.site-footer .section-area {max-width: 100%; width: 100%; padding:0;}
.site-footer {background:none; color:#fff;}
.site-footer a{color:#fff;}
.site-footer .section {width: 100%; padding:0; margin:0; text-align:left !important; color: #ffffff;}
.site-footer .section .textsection{max-width:1020px; margin:auto;}
.site-info {padding: 14px; max-width:100%; color:#fff; background:#2539e6; font-size:13px;}
.site-info a{color:#fff;}
.site-info p{margin: 0;}
.section .section-title {    font-family: Open Sans,sans-serif;}
.site-main .content-area {overflow-x: unset;}


/*************** Widget Styles ***************/
#recentArticles{max-width:1040px; margin:0 auto;}

/*Services widget*/
.home #servicesList{display:block;}
#servicesList{background:#fff;display:none;}
#servicesList .title{color:#111;font-size:34px;text-align:center;text-transform:uppercase;font-style:normal;font-weight:300;padding:23px 0 25px;margin-bottom:0px;}
#servicesList .text{max-width:1490px;margin:0 auto; padding-bottom: 10px; text-align:center;}
#servicesList .text li{display:inline-block; position:relative; width:465px; height:235px; padding: 0px 2px;}
#servicesList .text a{display:block; width:100%; height:100%; background-size: cover; background-position:center center; background-repeat:no-repeat; }
#servicesList .text a:hover{opacity:0.8;}
#servicesList .text a h3{position:absolute; line-height:30px; bottom:12px; background:rgba(37, 57, 230, 0.7) none repeat scroll 0 0; color:#fff; font-size:20px;text-align:left; padding:10px 20px 11px; font-weight:400; margin:0; text-shadow:0 1px 1px #000; left:12px; text-transform: none; border:1px solid #fff; margin-right:10px;}
#servicesList .text a:hover h3{background:rgba(37, 57, 230, 1) none repeat scroll 0 0;}

/*practiceAreas*/
#practiceAreas{color:#111; max-width:1100px; margin: 0 auto; padding:50px 0 80px;}
#practiceAreas .title{color:#111;font-size:36px;text-align:center;text-transform:uppercase;font-style:normal;font-weight:300;padding:25px 0;margin-bottom:0px;}
#practiceAreas ul{display:inline-block; width:32%; list-style:initial; vertical-align: top;}
#practiceAreas ul li{font-size:19px; text-align:left;}

/*accreditations*/
#accreditations{color:#111; max-width:980px; margin: 0 auto; padding:35px 0 50px;}
#accreditations .title{color:#111;font-size:36px;text-align:center;text-transform:uppercase;font-style:normal;font-weight:300;padding:25px 0;margin-bottom:0px;}

/*testimonial widget*/
#testimonial{padding:58px 15px 7px; position:relative; }
#testimonial .section-title{font-size: 36px; color: #111; text-align: center; text-transform: uppercase; font-style: normal; font-weight: 300;  padding: 0 0 30px 0; text-shadow: 1px 1px 1px #fff;}
/*#testimonial  .textsection{font-size:20px; font-weight:300; color:#333333; font-style:italic; line-height:36px; max-width:1340px; margin: 0 auto; } for grid testimonial */
#testimonial  .textsection span{display:block; font-style:normal; font-size:17px; font-weight:300;}
#testimonial  .textsection .item{float:left; width:432px; min-height:304px; margin: 0 6px; background:#f4f4f4; border:1px solid #e9e9e9; padding:20px;}
#testimonial  .textsection .item b{display:block; font-weight:500; font-size:26px; margin-bottom: 10px;}
#testimonial  .textsection::after{content:""; display:block; clear:both;}
#testimonial .textsection { font-size: 20px; font-weight: 400; color: #333333; font-style: italic; line-height: 42px; width: 900px !important; margin: 0 auto;}

/*clients widget*/
#awards {display: block; background: #f1f1f1; margin-top: 60px; margin-bottom:-20px; padding-bottom:70px; padding: 20px 300px !important;}
#awards .title { color: #111; font-size: 36px; text-align: center; text-transform: uppercase; font-style: normal; font-weight: 300; padding: 71px 0 23px; margin-bottom: 0px;}
#awards .title.second { padding: 55px 0 20px; }
#awards .text { max-width: 1440px; margin: 0 auto; padding-bottom: 10px;}
#awards .text ul { list-style: none; margin: 0; padding: 0 0 10px 0; display: flex; justify-content: space-evenly; align-items: center; flex-wrap: wrap;}
#awards .text ul li { overflow: hidden; padding: 10px 20px; display: inline-block; vertical-align: middle;}

/****Contact form widget*****/
#contactForm{background:#2539e6; padding:20px 0 40px;}
#contactForm .section-title{display: none;}
#contactForm h3{font-weight: 300; font-size: 41px; color: #fff; text-align: left; margin-top: 40px; text-transform: uppercase;}
#contactForm .wpcf7-not-valid-tip { background: red none repeat scroll 0 0;  color: #f7e700; font-size: 16px;}
.site-footer .wpcf7 .left{float:left; width:49%;}
.site-footer .wpcf7 .right{float:right; width:50%;}
.site-footer .wpcf7 .middle{font-size: 18px; padding-bottom: 10px; font-family: Arial;}
.site-footer .wpcf7 .wpcf7-text,
.site-footer .wpcf7 .wpcf7-quiz,
.site-footer .wpcf7 .wpcf7-textarea{font-size:18px; width:100%; height:48px; border:1px solid #ccc;padding:5px 15px; color: #666666;}
.site-footer .wpcf7 .wpcf7-textarea{width:100%; height:101px; padding-top:10px;}
.site-footer .wpcf7 .wpcf7-submit{color:#fff; width:145px; border-radius: 0; height:55px; padding:0; margin:0;; font-size:25px; font-weight:200; text-transform:uppercase;text-shadow:none; border:1px solid #fff; background:none; float: left;}
.site-footer .wpcf7 .wpcf7-submit:hover {color: #2539e6; background-color:#fff;}
.site-footer .wpcf7 .field{margin:0 0 5px;}
.site-footer .wpcf7 .submit{clear:both;height: 66px; padding-top: 10px; margin-bottom:23px; }
.site-footer .wpcf7 .submit:before {content:""; display:block; clear:both;}
div.wpcf7 .ajax-loader{display: block; margin: 4px auto;}
.site-footer .wpcf7 .or{margin-bottom:5px;}
.site-footer .wpcf7 .orcallus{font-size: 32px; color: #fff; font-weight:200;text-align: left;}
.site-footer .wpcf7 .orcallus a{font-size: 32px; color: #fff; font-weight:200;}
.site-footer .wpcf7 img.ajax-loader {margin-top: 5px;vertical-align: top;}
div.wpcf7-validation-errors{clear:both; margin:5px 0; font-size: 24px; background: red none repeat scroll 0 0;}
.site-footer .wpcf7 .orcalldata{font-size: 31px; color: #fff;}
.site-footer .wpcf7 .orcalldata a{font-size: 31px; color: #fff;}
#wpcf7-f90-p12-o1.wpcf7 .wpcf7-text{font-size:18px; width:100%; max-width:320px; height:40px; border:1px solid #ccc;padding:5px 15px; color: #666666; margin-bottom:7px;}
#wpcf7-f90-p12-o1.wpcf7 .wpcf7-submit{color:#fff; width:145px; border-radius: 0; height:45px; padding:0; margin:0;; font-size:25px; font-weight:200; text-transform:uppercase;text-shadow:none; border:1px solid #fff; background:#AE1E1F;}
#wpcf7-f90-p12-o1.wpcf7 div.wpcf7-response-output{margin-top:15px; margin-left: 0;}
#wpcf7-f90-p12-o1.wpcf7 p{margin-bottom:5px;}


/*Google map widget*/
#googleMap{background:#2539e6; padding:24px 0 0; color:#000; margin:-1px 0 0 0 !important; }
#googleMap  h3.section-title{font-weight: 300; font-size: 36px; color: #fff; text-align: left; margin: 10px 0; text-transform: uppercase; font-style: normal; text-align: center; }
#googleMap  h3.section-title span{font-weight: 300; font-size: 31px; }
#googleMap span{color:#fff; font-size:22px; text-align:center; font-weight: 300; display:block; margin-bottom:5px;}
#googleMap .textsection{max-width:100%; width: 100%; font-size: 16px; font-weight: 700; color: #fff; height:400px;}
#googleMap .textsection > a{font-size: 24px; display: block; text-align: center; color: #fff; text-decoration: underline; line-height: 38px;}
#googleMap .textsection span{font-size: 28px; display: block; font-family: Arial;}
#googleMap .outer{width: 100%; max-width: 960px; margin: 0 auto; padding: 0 0 96px;}
#googleMap .textsection > div{margin-top: 10px;}
#googleMap .textsection div{color: #000;}


/*********** Homepage Only Styles ***********/
body.home .entry-header {display:none;}
body .site-header {margin-bottom:0;background:#fff; z-index: 1001;}


/******* Site-Wide Non-Homepage Styles *******/
h1, h2, h3, h4, h5, h6, html, button, input, select, textarea {font-family: Open Sans, sans-serif;}
h1, h2, h3, h4, h5, h6 {clear:none; color:#000; margin:0 0 18px; line-height:1.1em; text-align:center;}
h1 {font-size:32px; text-align:center; color:#763636; font-weight:700;}
h2 {font-size:24px; text-align:center; color:#333333; font-weight:400; font-style: italic;}
.entry-header, .entry-content, .entry-summary, .entry-meta, .archive-title, .archive-meta, .post-navigation .nav-links {max-width:1275px;}
#content article .entry-content { max-width: 1160px; padding-top: 0px; }
#content .has-post-thumbnail .entry-content { padding:0px 20px 0px; max-width: 1000px; }
.entry-header{max-width:100%;}
.page .entry-header{background-position: center center; background-repeat: no-repeat; background-size:100% auto; }
#content .has-post-thumbnail .entry-header { max-width: 1000px; }
.single-projects .entry-header{background-position: center center; background-repeat: no-repeat; background-size:100%  auto; max-width: none;}
#content article.page{padding:0;}
.entry-content img.alignright, .entry-content .wp-caption.alignright {margin-right: 0;}
.entry-content img.alignleft, .entry-content .wp-caption.alignleft {margin-left: 0;}
.entry-content {font-size:19px; line-height:30px; color:#000000 !important; -moz-hyphens: none; word-wrap: normal; font-weight: 400 !important; padding-top:30px;}
.commercial_list .entry-content {padding-top:0px;}
.residential_list .entry-content {padding-top:0px;}
.entry-content .title_wraper div{font-weight:bold;}
.entry-content a, .comment-content a, .entry-content a:hover, .comment-content a:hover {color: #546e96; text-decoration:underline;}
.page-header {background: none;}
.page-title {font: 300 italic 30px 'Open Sans', sans-serif; max-width: 980px; padding: 10px 0;}
.page-content {max-width: 980px; padding: 20px 0;}
#content hr{background:none; border:none; border-top:1px dotted #367a99; margin:0 0 24px; clear:both;}
.single-members .alignright{margin:0 0 20px 20px;}
.section {-moz-hyphens: none; hyphens: none; word-wrap: normal;}
.archive .events .entry-title,
.archive .members .entry-title{font-size: 27px;}
.archive .events .entry-title a,
.archive .members .entry-title a{text-decoration:underline;}
::-webkit-input-placeholder {color:#111;}
::-moz-placeholder {color:#111;}
:-moz-placeholder {color:#111;}
:-ms-input-placeholder {color:#111;}
.archive-header{margin-bottom:30px;}
.archive-title{background:none; color: #fff; font-family: "Open Sans",sans-serif; font-size: 27px; font-style: normal; font-weight: 400;margin-bottom: 0; text-transform: uppercase;    line-height: 30px;}
.entry-title{color: #fff; font-family: "Open Sans",sans-serif; font-size: 27px; font-style: normal; font-weight: 400;margin-bottom: 0; text-transform: uppercase; margin-top:0px; padding:30px 0; background:#2539e6;    line-height: 30px;}
.entry-title a{color: #000;}
.entry-thumbnail{position:relative; margin:0 auto; background-size: cover; background-repeat:no-repeat; background-position: center center; text-align: center; overflow: hidden; height: 0px; padding-top: 50%; border-radius: 20px;}
.entry-thumbnail:before{content: ''; display: inline-block; width: 0; height: 100%; vertical-align: middle;}
.entry-thumbnail img{width:100%; height:auto;}
.entry-thumbnail .title_wraper{max-width: 100%; position: absolute; width: 100%; bottom: 0px;}
.entry-thumbnail .entry-title{font-size:28px; font-weight:400; color:#fff;text-transform: none; line-height: 50px; background:rgba(37, 57, 230, 0.7) none repeat scroll 0 0;  border: 1px solid #FFFFFF; border-right:0; bottom: 0; padding:20px; margin:0; text-shadow: 1px 1px 1px rgba(0, 0, 0, 1); position:absolute; min-width:100%; min-height: 100%; display: block; margin-bottom: 0; max-width: 100%; text-align: center;  width: 100%; border-left:0;}
.navigation a{color:#000;}
a.list{text-align:center; font-size:22px; text-decoration:underline; display:block; color: #000;}
.archive-header {background-color: #27ab77; color:#fff; font-weight: 400;}
.paging-navigation .meta-nav{background: none; color:#000;  margin-right: 0 !important;	padding: 0 !important;	width: 40px !important;}
.paging-navigation a:hover{ color:rgba(98,26, 26, 1);}
.paging-navigation a:hover .meta-nav{background: none; color:#000;}
.opensub{ clip: inherit; overflow: inherit; height: inherit; width: inherit; }
.opensub a {background-color: #383838 !important; }
.paging-navigation{background:none;}
.mob-menu-header-holder{position:absolute !important; height:0 !important;}
.mobmenur-container{top:162px !important;}
.gallery img.size-large {max-width: 400px;}
.gallery img.size-medium {max-height: 224px;max-width: 300px;}
#servicesList .text a img{display:none;}
.gallery-columns-1 .gallery-item, .gallery-columns-2 .gallery-item, .gallery-columns-3 .gallery-item { text-align: center; display: inline-block; float: none; }

 
/**************** responsive ****************/
@media (max-width:1405px){
	#servicesList .text ul li{width:50%;height:auto;padding:0;}
	#servicesList .text ul{padding:0;}
	#servicesList .text{padding-bottom: 0;}
}
@media (max-width:1429px) {
    #servicesList .text li {width: 49vw;height: 25vw;}
}
@media (max-width: 1400px) {
	#servicesList .text::after{clear:both;}
}	
@media (max-width: 1365px) {
	/*for grid testimonial
	#testimonial .textsection {display: grid; grid-template-columns: repeat(3, 1fr); grid-gap: 10px;}
	#testimonial .textsection .item {float: none; width: auto;}*/
	#content article .entry-content{padding:0px 20px 0px; max-width: 1160px;}
	#content .has-post-thumbnail .entry-content { padding:0px 20px 0px; max-width: 1000px; }
}
@media (max-width: 1230px) {
	.intro_picture{background-position:center center;}
	#servicesList .text ul li{padding: 0;}
}
@media (max-width: 1180px) {
	.intro_picture .wrapper{left:20px;}
}
@media (max-width: 1170px) {
	.top_icons{right:25px;}
	.site .site-header .home-link{padding:30px 15px 24px;}
	.site .site-header .home-link {padding-left:15px; padding-right:15px;}
	.site .site-header .logo{float: none; margin: 0 auto 20px;}
	.navbar{float: none; text-align:center;}
}
@media (max-width: 1110px) {
	#content article.type-commercial_list .entry-content{padding:0;}
}
@media (max-width: 1100px) {
	.entry-thumbnail{ min-height: 100%;}
	.entry-thumbnail img.mobile_banner{display: block;width:100%;}
}
@media (max-width: 1040px) {	
	#contactForm .textsection{padding:0 20px;}
	.intro_picture{background-size:cover; }
	#servicesList .text li {width: 48.5vw;height: 25vw;}
}
@media (max-width: 1000px) {
	body.single-post .site-header{margin-bottom:1px;}
	/*
	#testimonial .textsection .item b{font-size:20px;}
	#testimonial .textsection {font-size: 18px; line-height:34px;}
	#testimonial .textsection span{font-size:16px;} for grid testimonial*/
}
@media (max-width: 965px) {	
	.sideSearch.desktop{display:none;}
	.sideSearch.mobile{display:block; float:none; width:100%; max-width:100%;margin-left: 0; padding: 10px 20px;}
	.listInner{float:none; max-width:100%;}
	.sideSearch select{width:100%; margin-bottom:10px; max-width:500px; margin:0 auto 10px; display:block;}
	.sideSearch input{width:100%; margin-bottom:10px; max-width:500px; margin:0 auto 10px; display:block;}
	.sideSearch input[type="submit"]{width:100%;  margin-bottom:30px; margin-top:10px;}
	.singleOuter article.type-commercial_list{max-width:100%; float:none; padding:0 20px;}
	.listInner article .entry-header {float: none; width: 100%; margin-right: 0;
    margin:0 auto 20px; display: block; max-width: 500px;}
	.listInner article .entry-header img{width:100%;}
	#content article.type-commercial_list .entry-content {     padding: 0;     max-width: 500px;     margin: 0 auto;     float: none;     width: 100%; }
	.listInner article {max-width: 500px; margin: 0 auto 25px;}
}
@media (max-width: 963px) {
	#contactForm h3{font-size: 32px; text-align: center;}
	.site-footer .wpcf7 .orcalldata { font-size: 26px;}
	.site-footer .wpcf7 .wpcf7-submit{float: none;}
	.site-footer .wpcf7 .orcallus{text-align: center;}
	.site-footer .wpcf7 .submit {padding-top: 20px;}
	#googleMap h3.section-title{font-size: 32px;}
	#googleMap h3.section-title span{font-size: 32px;}
}
@media (max-width: 960px) {
	#googleMap .textsection { float: none; margin: 0 auto;}
	#googleMap .textsection:nth-child(2) { margin: 30px auto 0; }
	#googleMap .outer{padding-bottom: 35px;}
	#googleMap h3.section-title{margin: 20px 0;}
}

@media (max-width: 900px) {
	.entry-thumbnail .entry-title, .entry-title{padding:10px 20px;line-height: 40px;}
}

@media (max-width: 825px) {
	#servicesList .text li {width: 100%; height: 100%; margin:0;}
	#servicesList .text li img{display:block; width: 100%;}
	#servicesList .text a{background:none !important;}
}

@media only screen and (max-width: 820px){
     .mobmenur-container i {line-height: 40px;font-size: 40px;float: right;}
    .top_icons {width: 370px;left: 50%;margin-left: -185px;top: -94px; text-align: center; display:inline-block;}
	.top_icons img {float: none; display: inline-block;}
	.top_icons div {float: none; display: inline-block;}
	.site-header {border-top: 100px solid #2539e6;}
	.cards {top: -90px; left: 50%; margin-left: -108px;}
	.top_icons a.phone{width: 210px; margin: 0 auto 7px; float:none;}
	.site .site-header .home-link{padding-bottom:1px !important;}
	.site .site-header .home-link{padding-left:0px; padding-right:0px;}
	.site .site-header .logo { margin: 0 auto 20px; }
}

@media (max-width: 750px) {
	.site-footer .wpcf7 .orcalldata { font-size: 22px;}
	.intro_picture { height: 500px; background-image:url("../../uploads/site-elements/mobile-banner.jpg")}
	#testimonial .section-title{font-size: 30px;}
	#contactForm h3{font-size: 30px;}
	#accreditations h3.section-title{font-size: 30px;}
	#googleMap h3.section-title{font-size: 30px;}
	img.full750{width:100%;}
	img.alignleft{display: block; float: none;  margin: 15px auto !important;}
	img.alignright{display: block; float: none;  margin: 15px auto !important;}
	.intro_picture h2.welcome{display:none;}
	#practiceAreas ul{display:block; width:100%; max-width: 300px; margin: 0 auto;}
	.intro_picture{background-position: center center;}
}

@media (max-width: 700px) {
	#testimonial .textsection {display: grid;  grid-template-columns: repeat(1, 1fr); grid-gap: 10px;}
	#testimonial .textsection .item{min-height:auto;}
	.site-footer .wpcf7 .left{width:100%; float:none;}
	.site-footer .wpcf7 .right{width:100%; float:none;}
	.entry-thumbnail .entry-title, .entry-title{font-size:26px;}
	.intro_picture{background-position: center center;}
	.page-id-10 article ul { column-count: 1 !important; }
}
@media (max-width: 670px) {
	.intro_picture {background-size: cover;}
}
@media (max-width: 643px) {
	.navbar{background: #144884;border-top: 1px solid #fff;}
	.nav-menu li a:hover, .nav-menu .current_page_item > a, .nav-menu .current_page_ancestor > a, .nav-menu .current-menu-item > a, .nav-menu .current-menu-ancestor > a {text-decoration:underline;}
	.nav-menu li a{color:#fff !important;}
	#content article .entry-summary{padding:0;}
	.site-footer .section .textsection{padding:0;}
	ul.nav-menu ul a, ul.nav-menu ul a:hover, .nav-menu ul ul a {text-align:center;}
  .nav-menu li:first-child a {border:none;}
  .menu-toggle, .menu-toggle:hover, .menu-toggle:focus, .menu-toggle:active {font-family: "Open Sans", sans-serif; color: #fff; font-size: 20px; line-height:20px; font-weight:700; text-transform:uppercase; text-shadow:1px 1px 1px #000; padding: 18px 44px;}
  .toggled-on .nav-menu > li a:hover, .toggled-on .nav-menu > ul a:hover {background-color: #383838; color: #FFF;}
  ul.nav-menu ul a, ul.nav-menu ul a:hover, .nav-menu ul ul a {width: 100%; line-height:20px; padding: 13px 44px;}
  .toggled-on .nav-menu li:hover a {color: #FFF; background-color: #383838;}
  .toggled-on .nav-menu li > ul {margin-left: 0;}
  .nav-menu li:first-child, .nav-menu li {border: none; margin:0;}
  #servicesList, #testimonial, #accreditations  .section-title{font-size:25px;}
  .archive .events .entry-title, .archive .members .entry-title {font-size: 20px;}
  .menu-toggle:hover, .menu-toggle {position:relative; padding: 19px 28px !important;}
  .menu-toggle:after, .toggled-on .menu-toggle:after {content: ""; position: absolute; top: 40%; right: 0; width: 17px; height: 14px; background:url("/wp-content/uploads/site-elements/Mobile_Menu_icon.png") 0 0 no-repeat; padding-left: 0px;}
	.site-footer .wpcf7 .left{float:none; width:100%;}
	.site-footer .wpcf7 .right{float:none; width:100%;}
	#content .services ul li {  display: inline-block; width:100%;}
	#content .services ul li a h3{ font-size:24px;}
	#content .entry-header{padding:0;}
	.nav-menu li a {line-height: 48px;}
	h2.entry-title{font-size:23px;}
	#content .entry-content{padding:0 20px;}
	.nav-menu li a	{line-height:36px;}
	.toggled-on .nav-menu li > ul a{line-height:32px;}
	.toggled-on .nav-menu li > ul a:hover{line-height:32px;}
	.entry-title{margin-top:0px;}
	.socicons { position: absolute; right: auto; top: 10px; left: 50%; margin-left: -63px; }
	h1 {font-size:26px;}
	h2 {font-size:22px;}
	.toggled-on .nav-menu li > ul{display: none;}
	.toggled-on .nav-menu li:hover > ul{display: block;}
	.navbar{width:100%;margin:0}		
	.nav-menu li {border-top: 1px solid #333;}	
	.nav-menu li a{color:#fff !important;}	
	ul.nav-menu ul a, ul.nav-menu ul a:hover, .nav-menu ul ul a {text-align:center;}    
   	.menu-toggle{text-transform:uppercase; text-shadow:1px 1px 1px #000;}
	.menu-toggle, .menu-toggle:hover, .menu-toggle:focus, .menu-toggle:active{ padding: 18px 44px;}
    .toggled-on .nav-menu li > ul {margin-left: 0;}
	.nav-menu #menu-item-29 ul a{width:auto;}
}
@media (max-width: 635px) {
	#googleMap h3 span{display:block;}
}
@media (max-width: 600px) {
	.entry-thumbnail .entry-title, .entry-title{font-size:24px; line-height:32px; padding: 10px 20px;}
}
@media (max-width: 560px) {
	.site .site-header .logo img{width:100%; height:auto;}
}

@media (max-width: 510px) {
	.site-header .phone{max-width:100%; background:none; text-align:center; padding:0;}
	.site-footer .wpcf7 .orcallus{font-size: 28px;}
	.site-footer .wpcf7 .orcallus a{font-size: 28px;}
	.intro_picture h2 {font-size: 18px;}
	#gmap_canvas{width: 100% !important; margin: 0 auto;}
	#gmap_canvas1{width: 100% !important; margin: 0 auto;}
	#accreditations .textsection img{margin: 0 0 20px;}
	#googleMap span { font-size: 20px; padding: 0 10px; display: block;}
	.intro_picture h2 span{display:block;}
	.intro_picture {height: 600px;}
	#servicesList .text a h3 {font-size: 18px; line-height:22px; padding-top: 5px; padding-bottom: 5px;}
}
@media (max-width: 500px) {
	.top_icons a.phone{float:none; display:inline-block; margin-right:0px;}
	.top_icons div.icons{float:none; display:inline-block; padding-left: 10px;}
	.top_icons div{float:none; display:inline-block;}
}
@media (max-width: 475px) {
	.intro_picture a{width: 166px; margin-right: 10px; font-size: 16px; height: 42px; line-height: 42px; margin-top: 10px;}
}
@media (max-width: 460px) {
	#servicesList .textsection ul li{float:none; width:100%; margin: 0 0 5px 0;}
	#googleMap h3.section-title{font-size: 28px;}
	#accreditations h3.section-title{font-size: 28px;}
	#contactForm h3{font-size: 28px;}
	#testimonial .section-title{font-size: 28px;}
	#accreditations .title{font-size: 28px;}
	#practiceAreas .title{font-size: 28px;}
	#servicesList .title{font-size: 28px;}
	.site .site-header .logo {max-width: 280px;}
	.mobmenur-container{top:143px !important;}
}
@media (max-width: 450px) {
	.entry-thumbnail .entry-title, .entry-title {font-size: 18px; line-height:28px; }
	#servicesList .textsection ul li a h3{padding:20px 15px;font-size:18px;}
	#servicesList_m .textsection ul li a h3{font-size: 22px;}
	.intro_picture h2{font-size: 16px;line-height: 26px;}
	.site .site-header .logo {padding: 0 10px}
	.site-footer .wpcf7 .wpcf7-quiz { font-size: 15px;}
	#servicesList .text a h3 {font-size: 15px;}
	.top_icons a {padding-left: 0px;}
}
@media (max-width: 392px) {
	#servicesList .textsection ul li a h3{width:100%;}
	.intro_picture a {width: 140px; margin-right: 5px; font-size: 14px;}
	#accreditations img{max-width:280px;}
	.mobmenur-container i {line-height: 30px;font-size: 30px;float: right;}
}
@media (max-width: 359px) {
    .gallery .gallery-item, .gallery-columns-2.gallery-size-thumbnail .gallery-item {max-width: none;width: 100%;}
    .gallery img.size-medium {max-width:100%;}
}
@media (max-width: 350px) {
	#servicesList .textsection ul li a h3{width:100%;}
	.entry-thumbnail .entry-title, .entry-title {font-size: 15px;}
	.top_icons {width: 276px; left: 50%; margin-left: -138px;}
	.top_icons a{font-size:14px;}
}
@media (max-width: 330px) {
	.intro_picture a {width: 130px;}
}
@media (max-width: 768px) {
  .site-footer .section {
    text-align: left !important;
    color: #fff;
  }
/* }.slick-track {
	position: relative;
	top: 0;
	left: 0;
	display: block;
	margin-left: auto;
	margin-right: auto;
	height: 140px !important;
}
.testimonial-slider {
	float: left;
	height: 448px;
	min-height: 58px;
} */
/* .wpcf7-form-control{
	background: #2539e6 !important;
	border: 1px solid !important;
}
.apply-form {
	display: flex;
	justify-content: center;
	align-items: center;
	height: 100vh;
	flex-direction: column;
} */
/* .apply-form .last-child br{
	display: none !important;
} */
	
